<html lang="en-US">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title> Assingment | Table  </title>
    <style>
      h1{
        color: rgb(5, 99, 222);
      }
      h5{
        color: rgb(81, 80, 85);
      }
      thead{
        color: blueviolet;
      }
      table{
        width: 80%;
        height: 40vh;
      }
    </style>
  </head>

<body>
  <!-- Heading tags -->
  <header>
    <h1> <center>Web Design Course : Assingment</center </h1>
    <h5> <center> Student Name : Seng Soklin </center> </h5>
  </header>
  <!-- Table tags -->
    <h1> <center> Report of Student </center> </h1>
<center>
    <table border="1"> 
      <thead> 
        <tr>
          <th rowspan="2"> Name </th>
          <th rowspan="2"> ID </th>
          <th colspan="2"> Student Card</th>
          <th colspan="2"> Attendence </th> 
        </tr>
        <tr>
          <th> Date </th>
          <th> Expire </th>
          <th> A </th>
          <th> P </th>
        </tr>
      </thead>
      <tbody>
       <td> Eng Ming </td>
       <td> 001 </td>
       <td> <time datetime="2024-06-05">May 6,2024</time></td>
       <td> <time datetime="2025-06-05">May 6,2025</time></td>
       <th> 0 </th>
       <th> 1 </th>
       <tr>
        <td> Muy Heang </td>
       <td> 002 </td>
       <td> <time datetime="2024-06-05">May 6,2024</time></td>
       <td> <time datetime="2025-06-05">May 6,2025</time></td>
       <th> 0 </th>
       <th> 1 </th>
       </tr>
       <tr>
        <td> Sok lin </td>
       <td> 003 </td>
       <td> <time datetime="2024-06-05">May 6,2024</time></td>
       <td> <time datetime="2025-06-05">May 6,2025</time></td>
       <th> 0 </th>
       <th> 1 </th>
       </tr>
       <tr>
        <th colspan="4">Total</th>   
            <th>0</th>
            <th>3</th>
       </tr>
      </tbody>
    </table>
  </center>
   

</body>

</ht